import request from '@/utils/request'

export function missionStateCallback(data) {
  return request({
    url: '/interfaces/api/amr/missionStateCallback',
    method: 'post',
    data
  })
}

export default { missionStateCallback }
